@charset "utf-8";
/* CSS Document */

.alpha { list-style-type: upper-alpha; }
.loweralpha { list-style-type: lower-alpha; }
.box_spacing { width: 320px; *width: 340px; float: left; margin-left: 10px; margin-right: 40px; *margin-right: 20px; }
.box { width: 320px; *width: 340px; padding: 8px; float: left; border: 1px solid #ddd; height: 145px; }
.box h4 { /*border-bottom: 1px solid #ddd;*/ margin-bottom: 0px; *margin-bottom: -10px; margin-top: 0px; padding-top: 0px; }
.box ul { margin-left: -30px; *margin-left: 18px; }

ul#PageNavigation 
{
    /* list-style-image: url('/img/bullet_circ.gif'); */
    float: left;
    width : 180px !important;
    width /**/: 180px;
    padding: 0px 0px 0px 0px !important;
	padding /**/: 0px 0px 0px 2px;
	text-align: left;
	z-index: 1;
	list-style-position: inside;	
	margin-right: 0;
	background: #f0f0f0;
    top: -8px !important;
    top: -14px;
	position: relative;
}

.fluid ul#PageNavigation {
    top: -14px !important;
}

ul#PageNavigation .current {
	background: #DADADA;

}

#PageNavigation li {
	margin-left: 0px !important;
	margin-left /**/: 0px;
	text-align: left;
	padding-right: 5px;
	padding-left: 7px !important;
	padding-left /**/: 7px;
	border-bottom: 1px solid #fdfdfd;
	z-index: 5;
	position: relative;
	padding-top: 9px !important;
	padding-top /**/: 7px;
	padding-bottom: 2px;
	display: block;
	list-style-image: none;
	margin-bottom: -3px;
	margin-left: -17px;
	text-indent: 10px;
}


#PageNavigation a {
    display: block;
    text-indent: 0px !important;
    padding-left: 0px !important;
	padding-bottom: 5px !important;
	padding-bottom /**/: 5px;
    text-indent /**/: -3px;
}
#PageNavigation .noChildren a {
    display: block;
    padding-left: 0em;
	margin-left: 10px !important;
	margin-left /**/: 12px;
}


ul#PageNavigation li.noChildren 
{
	margin-left: 0px !important;
	margin-left: -18px;
	padding-top: 5px;	
}


ul#PageNavigation li.noChildren first
{

}
ul#PageNavigation li ul li {
    margin-left: 16px;
}
    
ul#PageNavigation li ul li.first {
	margin-left: 0px;
}

ul#PageNavigation li ul li.last {
	margin-left: -16px;
}

ul#PageNavigation li ul {
    margin-left: 15px !important;
	margin-left: 15px;
	padding-bottom: -10px;
	margin-bottom: 0px;
	margin-top: -3px;
}
ul#PageNavigation li ul li {
	padding-bottom: 0px;
}
ul#PageNavigation li ul li a {
	padding-bottom: 5px;
	margin-left: 15px !important;
	margin-left /**/: 15px;
}

ul#PageNavigation li.noChildren span, 
ul#PageNavigation li li.noChildren span,
ul#PageNavigation li li li.noChildren span {
    background: none;
}
#CourseName {
	margin-top: 16px;
}
	
	
#image {
	float: right;
}

ul#Navigation li a { font-size: 8pt }

ul#Navigation .current {
	background-image: url(/ses/images/navigation_bg_on.gif);
	background-repeat: repeat-x;
}

.quote { 
	background: transparent url(/reservist/img/quote_left.gif) left top no-repeat; 
	margin-left: 0px; 
	padding-left: 50px; 
	padding-top: 5px;
	padding-right: 10px;
}

.quote div { 
	background: transparent url(/reservist/img/quote_right.gif) right bottom no-repeat; 
	padding-bottom: 0px;
	padding-right: 55px; 
}

.Question {
	xbackground-color:yellow;
	font-weight:bold;
}
.answer {
	xbackground-color:cyan;
	margin-left:2em;
}
#FAQPg h1 {
	font-size:180%;
	text-align:left;
	margin-top: 5px;
	font-size: 140%;
	color: #0773bd;
}
#FAQPg h2 {
	font-size:130%;
	text-align:left;
	font-size: 120%;	
	color: #c96;
}

